<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="pa"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>ਫ੍ਰਾਂਸ (FR)</title></head><body id=""><div class="header">ਮਹੱਤਵਪੂਰਨ ਜਾਣਕਾਰੀ</div><h1>ਫ੍ਰਾਂਸ (FR)</h1><div>
<div class="section"><p>ਸਰਲ ਚਰਣ ਰੇਡੀਓ ਫ੍ਰੀਕੁਐਂਸੀ ਦੇ ਸੰਪਰਕ ਵਿੱਚ ਆਉਣ ਦੇ ਪੱਧਰ ਨੂੰ ਘਟਾਉਣ ਵਿੱਚ ਮਦਦ ਕਰ ਸਕਦੇ ਹਨ। ਤੁਹਾਡੇ ਮੋਬਾਈਲ ਉਪਕਰਣ ਵੱਲੋਂ ਟ੍ਰਾੰਸਮੀਟ ਕੀਤੀ ਜਾਣ ਵਾਲੀ ਊਰਜਾ ਨੂੰ ਨਿਉਨਤਮ ਕਰਨ ਲਈ, ਇਸ ਨੂੰ ਅਨੁਕੂਲ ਰਿਸੈਪਸ਼ਨ ਦੇ ਹਾਲਾਤਾਂ ਹੇਠ ਵਰਤਣਾ ਯਕੀਨੀ ਬਣਾਓ, ਜਿਵੇਂ ਕਿ ਡਿਸਪਲੇ ਉੱਤੇ ਸਿਗਨਲ ਸ਼ਕਤੀ ਦੁਆਰਾ ਦਿਖਾਇਆ ਜਾਂਦਾ ਹੈ। ਆਮ ਤੌਰ 'ਤੇ, ਤੁਸੀਂ ਔਪਰੇਟਰ ਐਂਟੀਨਾ ਦੇ ਜਿੰਨੇ ਨੇੜੇ ਹੁੰਦੇ ਹੋ, ਮੋਬਾਈਲ ਉਪਕਰਣ ਦੁਆਰਾ ਉੰਨੀ ਘੱਟ ਊਰਜਾ ਵਰਤੀ ਜਾਂਦੀ ਹੈ।</p><p>ਮੌਜੂਦਾ ਵਿਗਿਆਨਕ ਜਾਣਕਾਰੀ ਤੋਂ ਇਹ ਸੰਕੇਤ ਨਹੀਂ ਮਿਲਦਾ ਹੈ ਕਿ ਮੋਬਾਈਲ ਡਿਵਾਈਸਾਂ ਦੀ ਵਰਤੋਂ ਕਰਨ ਲਈ ਕਿਸੇ ਕਿਸਮ ਦੀਆਂ ਖਾਸ ਸਾਵਧਾਨੀਆਂ ਦੀ ਲੋੜ ਹੁੰਦੀ ਹੈ। ਹਾਲਾਂਕਿ, ਵਿਸ਼ਵ ਸਿਹਤ ਸੰਗਠਨ ਅਤੇ ਫੂਡ ਐਂਡ ਡਰੱਗ ਐਡਮਿਨਿਸਟ੍ਰੇਸ਼ਨ ਵਰਗੀਆਂ ਸੰਸਥਾਵਾਂ ਸਿਫਾਰਸ਼ ਕਰਦੀਆਂ ਹਨ ਕਿ ਜੋ ਰੇਡੀਓ ਫ੍ਰੀਕੁਐਂਸੀ ਨਾਲ ਸੰਪਰਕ ਨੂੰ ਘੱਟ ਕਰਨ ਦੀ ਇੱਛਾ ਰੱਖਦੇ ਹਨ ਉਹਨਾਂ ਨੂੰ ਆਪਣੇ ਉਪਕਰਣ ਦੀ ਵਰਤੋਂ ਨੂੰ ਘਟਾਉਣਾ ਚਾਹੀਦਾ ਹੈ, ਅਤੇ ਜਦੋਂ ਸੰਭਵ ਹੋਵੇ ਤਾਂ ਉਪਕਰਣ ਨੂੰ ਸਿਰ ਅਤੇ ਸਰੀਰ ਤੋਂ ਦੂਰ ਰੱਖਣ ਲਈ ਹੱਥ-ਮੁਕਤ ਸਹਾਇਕ ਉਪਕਰਣਾਂ ਦੀ ਵਰਤੋਂ ਕਰਨੀ ਚਾਹੀਦੀ ਹੈ। ਫਰਾਂਸ ਦੇ ਕਾਨੂੰਨ ਅਨੁਸਾਰ, ਸਾਨੂੰ ਤੁਹਾਨੂੰ ਇਹ ਦੱਸਣ ਦੀ ਜ਼ਰੂਰਤ ਹੁੰਦੀ ਹੈ ਕਿ ਫ਼ੋਨ ਨੂੰ ਗਰਭਵਤੀ ਔਰਤਾਂ ਦੇ ਪੇਟ ਅਤੇ ਬੱਚੇ ਅਤੇ ਨੌਜਵਾਨਾਂ ਦੇ ਨਿਚਲੇ ਪੇਟ ਨੂੰ ਦੂਰ ਰੱਖਣ ਦੀ ਸਿਫਾਰਸ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ।</p></div>
</div>
            

         </body></html>